/* Main level */
#menu-main {
        margin: 5px auto;
		z-index: 1001;
		float: right;
}



/* Clear floats */
#menu-main:before, #menu-main:after { content: ""; display: table; }
#menu-main:after { clear: both; }
#menu-main, #menu-main ul { margin: 0; padding: 0; list-style: none; }



/* List elements */

#menu-main li { float: left; position: relative; }

#menu-main a {
        float: left;
        padding: 11px 13px;
        color: #fff;
		font-family: 'Oswald', Arial, Helvetica, sans-serif;
        text-transform: uppercase;
		font-size: 16px; 
		line-height: 18px;
		font-weight: normal; 
		background: transparent url(../images/nav_divider.png) no-repeat right center;
}

#menu-main li:hover > a { color: #4fb1c2; background: #daeff7; text-shadow: none; }


/* Submenus */
#menu-main ul {
        margin: 20px 0 0 0;
		padding: 7px;
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 40px;
        left: 0;
        z-index: 301;
        background: #daeff7;
		border-left: 0px solid #4fb1c2;
        transition: all 0.5s ease-in-out;
		text-shadow: none; 
}

#menu-main li:hover > ul {
        opacity: 1;
        visibility: visible;
        margin: 0;
}

#menu-main ul ul {
        top: 0;
        left: 150px;
        margin: 0 0 0 20px;

}

#menu-main ul li {
        float: none;
        display: block;
        border: 0;
}

#menu-main ul li:last-child {
        box-shadow: none;
}

#menu-main ul a {
        padding: 8px;
        width: 160px;
        display: block;
        white-space: nowrap;
        float: none;
        color: #666;
		font-family: Calibri, Arial, Helvetica, sans-serif;
        text-transform: none;
		font-size: 14px; 
		line-height: 16px;
		font-weight: normal; 
		font-style: normal;
        text-decoration: none;
		border-top: 1px dotted #6dc4e6;
		background: none;
		text-shadow: none;
}

#menu-main ul a:hover {
		color: #FFFFFF;
        background-color: #4fb1c2;
}




